Could not install

Help
2004-12-10
2013-06-04
  • William Cole
    William Cole
    2004-12-10

    *** Warning I am new to Linux ***
    I just installed SuSE 9.2, and I am trying to install kcheckgmail.  I downloaded the file (kcheckgmail-0.5.1.tar.bz2), and I ran the following commands:
    tar xjf kcheckgmail-0.5.1.tar.bz2
    cd kcheckgmail-0.5.1/
    make -f Makefile.cvs

    And I got the following message:
    This Makefile is only for the CVS repository
    This will be deleted before making the distribution

    ./admin/cvs.sh: line 31: autoconf: command not found
    *** AUTOCONF NOT FOUND!.
    *** KDE requires autoconf 2.53 or newer
    make[1]: *** [cvs] Error 1
    make: *** [all] Error 2

    Any ideas on what I did wrong?

    thx,
    </WRC>

     
    • Matthew Wlazlo
      Matthew Wlazlo
      2004-12-11

      Hi,

      You need to install autoconf/automake...

      But, there should already be a configure script in the kcheckgmail tarball. Try un-tarring it and just run ./configure!

      Cheers,
      Matt.